.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-6227b9c4-283e-443b-7c2a-6c0dc5aeb348 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-a8fb66b4-63d5-939c-4938-53efad65be3d {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-620a3377-b99c-1e29-9fdb-ed4373f5153c {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b1d6b4e1-82d1-d0c1-a5f8-59f78c890b9f {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-8cd948b0-e454-5190-4b3b-e756d0af828c {
display: none !important;
}
.lfr-layout-structure-item-1ad2eabd-5f2a-f1a5-737d-56fe160cb140 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-47e58ca7-a439-836a-986f-7ce57cb944ea {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d1669b4b-dd6a-76bd-13b2-d39a07ebfbf3 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-69d5b019-8be0-4c9b-de5f-de73f482e092 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8139bff-8336-e0fd-7a77-1670656d43e5 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-d52f3b34-5145-70aa-5b6e-830c460a01b1 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-cc8c29c0-b054-c8fa-5dff-f5497c93d602 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-c9016cf1-d71c-624e-e828-584a7913fa8b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-f439d448-f7dc-f791-9c99-46f897b9fe3d {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9a31dd8b-e9e7-233f-9547-5647e2cc768a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-633e22d3-6dfb-6658-7a08-b98ae2571d23 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-16c6757c-4043-6835-dbf5-dd6377a6aa50 {
    z-index: 1;
    position: relative;
}.lfr-layout-structure-item-af26c956-e5db-be8c-0eec-141ad3cb0e7b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-7c77303d-49d2-0d6c-1872-53ed66e0ccc6 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-fb63abb3-e51f-42ec-72a5-f638e3e19846 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ed38e8ae-26b1-a112-fc33-ff3b2f95abd0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-462400cf-0809-fc5a-803b-0d93332b5f66 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0aeee2a9-43a5-1f1a-cc93-ca29ffecca1b {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-9ea84b89-4706-d8d4-dcc5-7ea5e014e0d4 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3c042f9c-1a14-f94c-4e9d-147ef31adf90 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
